#slider {
	position: relative;
	float: left;
	width: 983px;
	height: 90px;
	margin-bottom: 20px;
	z-index: 2;
}

#slider img {
	margin-right: 40px;
}

#slider {
	margin: 20px 0 0;
	border: 1px solid #a2a9af;
}

#slider #courses-carousel {
	width: 929px;
	height: 90px;
}

#slider .btn {
	border: 1px solid #FFF;
	float: left;
}

#slider .btn a {
	height: 88px;
	width: 25px;
	text-indent: -9999px;
	display: block;
	background: #e2d7db url(../images/arrows.png) no-repeat;
}

#slider .btn a:hover {
	background-color: #009DD2;
	background-image: url(../images/arrows-hover.png) !important;
}

body.blue #slider .btn a:hover {
	background-color: #009DD2;
}

body.violet #slider .btn a:hover {
	background-color: #c961a6;
}

body.orange #slider .btn a:hover {
	background-color: #e18124;
}

body.green #slider .btn a:hover {
	background-color: #2cbf33;
}

#slider .prevBtn a {
	background-position: 7px center !important;
}

#slider .nextBtn a {
	background-position: -63px center !important;
}

#slider .slidecontainer {
	float: left;
	width: 929px;
	height: 90px;
	border-left: 1px solid #a2a9af;
	border-right: 1px solid #a2a9af;
	overflow: hidden;
}

#slider .slidecontainer img {
	margin: 0;
}

#slider .slidecontainer ul {
	margin: 0;
	padding: 0;
}

#slider .slidecontainer li {
	float: left;
	list-style: none;
}

#slider .slidecontainer a {
	display: block;
	font-size: 10px;
}

#slider .slidecontainer .imageblock {
	display: block;
	margin: 1px 8px;
	position: relative;
}

#slider .slidecontainer .imageblock .title {
	position: absolute;
	width: 156px;
	display: block;
	bottom: 0;
	left: 0;
	margin: 0;
	line-height: 20px;
	text-align: center;
	background: url(../images/background-opacity.png);
	color: #C6C6C6;
	font-weight: normal;
}

#slider .slidecontainer .imageblock .title b {
	color: #FFF;
}
